<?php


include APPLICATION_PATH . '/DAO/UtilisateurDAO.php';
include APPLICATION_PATH . '/DAO/RoleDAO.php';
include APPLICATION_PATH . '/DAO/LogDAO.php';
include APPLICATION_PATH . '/DAO/RoleAuthorisationDAO.php';
include APPLICATION_PATH . '/DAO/AuthorisationDAO.php';
include PUBLIC_PATH . '/Fonctions/Fonction.php';
//include PUBLIC_PATH . '/files_to_include/Constantes.php';

class AccueilController extends Zend_Controller_Action
{

    public function init()
    {
        session_start();
        if ( isset($_SESSION["codeUser"])){
            $_SESSION["derniereAction"] = new \DateTime();
        }else{
            $this->_helper->redirector('index' , 'Index');
        }
        
    }
   


    public function indexAction()
    {
    }

  

}



